.char-counter {
    display: block;
    text-align: right;
    font-size: 14px;
    margin-top: 2px;
    color: #666;
  }

  .wpcf7-not-valid-tip {
    position: absolute;
  }
div#testimonial-section .owl-item:after {
    content: " " !important;
    width: 51px;
    position: absolute;
    height: 37px;
    background: url(../images/bot-q@2x.png);
    background-size: cover;
    bottom: 40px;
    right: 40px;
}
.d-gallery figure{
    display: block !important;
    padding-bottom: 40px;
   
}

.contact-section.flex .col a span svg {
    position: relative;
    top: -2px;
}


.d-list-cc p.uagb-ifb-desc {
    margin-top: 0;
}
.d-start-list span.uagb-icon-list__label strong {
    font-size: inherit;
    color: #fff;
}

.d-bg-cc h3.uagb-heading-text {
    display: inline-block;
    background: #57AFB7;
    padding: 5px 20px 5px 17%;
    letter-spacing: 1px;
}
.d-center{
        text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cs-height figure{
    padding-bottom: 40px;
    max-height: 250px;
}

.d-gallery  figcaption{
    position: static !important;
    margin-top: 15px;
    color: #636774 !important;
    background: transparent !important;
    font-size: 14px;
    line-height: 18px;
        font-size: 14px !important;
    line-height: 18px;
    padding: 0 !important;
}
div#testimonial-section .owl-item{
    position: relative;
}
div#testimonial-section .item.no-photo {
    padding: 40px 55px;
}
div#testimonial-section .owl-item:before {
    content: " ";
    width: 51px;
    position: absolute;
    height: 37px;
    background: url(../images/top-q@2x.png);
    background-size: cover;
    top: 40px;
    left: 40px;
}
.d-quote{
    position: relative;
}
.d-quote:after{
content: " " !important;
    width: 51px;
    position: absolute;
    height: 37px;
    background: url(../images/Shape@2x.png);
    background-size: cover;
    bottom: 40px;
    right: 40px;
}


.d-quote:before{
    z-index: 999;
    content: " " !important;
    width: 51px;
    position: absolute;
    height: 37px;
   background: url(../images/Shape@2xtop.png);
    background-size: cover;
    top: 40px;
    left:  40px;

}
article#post-19 header.entry-header h1,
article#post-21 header.entry-header h1{
    display: none;
}
 header.entry-header  p.d-sub-title:after
 {
    content: " ";
    width: 4000px;
    position: absolute;
    height: 3px;
    background: #57AFB7 !important;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 0;
    left: 0;
    top: 0;
}
 header.entry-header  p.d-sub-title{
    margin-top: 50px;
    padding-top: 40px;
}
header.entry-header p{
    position: relative;
}


body:not(.home) div#content{
    margin-top: 120px;
    margin-bottom: 50px;
}
body:not(.home) header#masthead{
    background: #000;
    top: 0;
}
body:not(.home)  .site-branding img{
    display: block;
}
body:not(.home) div#content{
    min-height: calc(100vh - 450px);
}

.animated.delay-1500ms {
    -webkit-animation-delay: 1800ms;
    animation-delay: 1800ms;
}
body:not(.home) main#main {
    overflow-x: hidden;
}
body:not(.home) .d-pre-loading{
    display: none;
}
body:not(.home) .animated.delay-4s{
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
body:not(.home) {
    background-color: #F1F1F1;
}

.wp-block-image.d-dogmen img {
    max-width: 350px;
    margin-bottom: -100px;
    width: 100%;
}
hr.wp-block-separator.is-style-wide.white {
    background: #57afb7;
    margin-top: 50px;
    margin-bottom: 40px;
}

.d-s-mb{
    display: none;
}


.d-start-list   span.uagb-icon-list__source-wrap {
    min-width: 25px;
}

.d-zak strong {
    font-weight: inherit;
    font-size: inherit;
    margin-right: 10px;
    font-weight: 500 !important;
    color: #57afb7 !important;
}
.uagb-heading-text {
    letter-spacing: 1px;
}

.d-zak p.uagb-desc-text {
   letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* margin-left: auto !important; */
    text-align: center;
    padding-right: 35px;
    font-weight: bold !important;
    font-size: 34px !important;
}

.wp-block-image.d-dogmen {
    margin-bottom: 0 !important;
}
header.entry-header {
    background: #2a3035 ;
    padding: 25px 60px 0;
    text-align: left;
    color: #fff;
    font-family: 'TeXGyreAdventor';
}
span.uagb-icon-list__label {
    letter-spacing: 1px;
}

figure.wp-block-image.d-men-cs img {
    max-width: 380px;
    position: absolute;
    top: -80%;
}



strong {

    font-family: "Gilroy";
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    
}
span.wpcf7-form-control.wpcf7-checkbox input {
        position: relative;
        visibility: hidden;
        margin: 0 5px 0 0;
        display: none;
        font-size: 16px;
    }
   span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item { 
        
        width:auto;
        margin: 0;
        position: relative;
    }
    span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item-label {
       cursor: pointer;
    vertical-align: top;
   
    padding-left: 30px;
    }
   span.wpcf7-form-control.wpcf7-checkbox  span.wpcf7-list-item-label:before {
        content: "";
    display: block;
    position: absolute;
    border-radius: 3px;
    width: 20px;
    height: 20px;
    left: 0;
   
        top: 50%;
    background: #D8D8D8;
    transform: translateY(-50%);
    }
   span.wpcf7-form-control.wpcf7-checkbox  span.wpcf7-list-item-label:after {
        position: absolute;
    top: 12px;
    content: "";
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 5px;
    opacity: 0;

    }
    span.wpcf7-form-control.wpcf7-checkbox input:checked + span.wpcf7-list-item-label:after {
        opacity: 1;
    }
    span.wpcf7-form-control.wpcf7-checkbox input:checked + span.wpcf7-list-item-label:before {
        background-color: #57AFB7;
    }
    span.wpcf7-form-control.wpcf7-checkbox {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}
input.wpcf7-form-control.wpcf7-submit:hover{
    opacity: 0.8;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #57AFB7;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
        max-width: 140px;
    float: right;
    border: none;
    letter-spacing: 2px;
}
.d-container input:focus,
.d-container textarea:focus{
    border: solid 2px rgba(42,48,53,1);
}
.d-container input,
.d-container textarea{
    width: 100%;
    font-family: 'Gilroy';
    font-weight: 300;
    font-size: 14px;
    line-height: 34px;
    border: solid 2px rgba(42,48,53, 0.5);
    border-radius: 2px;
        padding: 3px 10px;
}
.d-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
        font-family: 'Gilroy';
    font-weight: 300;
    font-size: 14px;
    line-height: 34px;
}
.d-container .col-half {
    width: 48%;
    margin-bottom: 20px;
}
.d-container .col-12 {
    width: 100%;
     margin-bottom: 20px;
}
.wp-block-button__link:hover{
    opacity: .6;
}
.is-style-squared .wp-block-button__link {
    border-radius: 0;
    font-size: 20px;
    line-height: 20px;
    font-family: "Gilroy";
    font-weight: bold;
    letter-spacing: 4px;
        width: 320px;
    max-width: 100%;
   
    padding-top: 27px;
    padding-bottom: 23px;
}
header.entry-header h1{
    display: inline-block;
    font-style: 40px;
    font-weight: normal;
    position: relative;
}

.contact-section.flex p {
    color: #FFF;
    text-align: center;
    /* font-family: Gilroy-Bold; */
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    margin: 0;
}

ul.d-list  strong{
      color: #2A3035;
   
    font-family: "Gilroy";
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
    display: block;
    letter-spacing: 2px;

}
.testimonial-des {
  padding-top: 2rem;
    
}
ul.d-list  li{
    width: 50%;
}
body.home  .animated.delay-4500ms {
    -webkit-animation-delay: 3.75s;
    animation-delay: 3.75s;
}
body.home  .animated.delay-5500ms {
    -webkit-animation-delay: 3.75s;
    animation-delay: 3.75s;
}
ul.d-list  li:last-child,
ul.d-list  li:nth-last-child(2){
    border-bottom: none;
}

ul.d-list  li:before {
    border-bottom: 15px solid #57AFB7;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: -10px;
    width: 0;
    /* display: inline-block; */
}
ul.d-list  li:after {
    content: " ";
    background: #57AFB7;
    position: absolute;
    left: 0;
    width: 40px;
    height: 27px;
    top: 5px;
}

ul.d-list  li{
        list-style: none;
    color:#636774;
    font-family: "Gilroy";
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    border-bottom: solid 1px #D8D8D8;
    padding-bottom: 40px;
    margin-top: 40px;
    position: relative;
    padding-left: 65px;
}
ul.d-list {
    font-family: "Gilroy";
    margin: 0;
    padding: 0;
     display: flex;
    flex-wrap: wrap;
    display: -webkit-flex;
}
.d-pre-loading {
    position: fixed;
    width: 100%;
    top: 0;
    min-height: 100vh;
    background: #fff;
    /*z-index: 99999;*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
/*.d-pre-loading{
    
     animation : fadeOutcss 3800ms linear forwards;
}*/
header.entry-header p {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
    font-size: 22px;
    font-family: "Gilroy";
   
    line-height: 26px;
    font-weight: 500;
    padding-bottom: 50px;
}

.d-bg-overplay{
    position: absolute;
    background: #fff;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.backgound-video.background-section {
    overflow: hidden;
}

@-webkit-keyframes fadeOutcss {
  0%{
    opacity : 1;
    height : initial;
  }
  95%{
    opacity : 1;
    height : initial;
  }
  100%{
    opacity : 0;
    height : 0;
    z-index: 100;
    display: none;
  }
}
/*@-moz-keyframes fadeOutcss {
  0%   { opacity: 99999; }
  100% { z-index: 1; }
}
@-o-keyframes fadeOutcss {
  0%   { opacity: 99999; }
  100% { z-index: 1; }
}
@keyframes fadeOutcss {
  0%   { opacity: 99999; }
  100% { z-index: 1; }
}*/
.d-top {
    width: 100%;
    text-align: center;
}
.d-logo {
overflow: hidden;
  position: relative;
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 50px;
  
}
 .d-pre-loading .d-inner {
    text-align: center;
}
.d-logo .bottom {
  content: '';
  display: block;
  border-bottom: 8px solid #2A3035;
  width: 0;
  position: absolute;
  right: 0;
  -webkit-transition: 1s ease;
  transition: 1s ease;
  width: 100%;
  bottom: 0px;
}


.d-logo .top {
  content: '';
  display: block;
  border-bottom: 8px solid #2A3035;
  width: 0;
  position: absolute;
  left: 0;
  -webkit-transition: 1s ease;
  transition: 1s ease;
  width: 100%;
  top: 0px;
}
.d-logo svg{
    display: block;
}


.down-sc a {
    font-family: 'Gilroy';
    font-weight: 300;
    text-decoration: none;
    color: #636774;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    letter-spacing: 2px;
}
.main-navigation.toggled ul{
    background: #000;
    height: auto;
    overflow: hidden;
}
.main-navigation.toggled ul li{
    display: block;
        display: block;
    float: none;
    width: 100%;
}
.listing-content {
    background: #2A3035;
    padding: 20px;
    color: #fff;
}
.menu-toggle {
    cursor: pointer;
    padding: 0;
    background: transparent;
    color: #fff;
    font-size: 25px;
    border: none;
}
.listing-content h4 {
    font-family: 'TeXGyreAdventor';
        font-size: 18px;
    font-weight: normal;
        margin-top: 0;
}
.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: auto;
}
.thumbnail img {
    display: block;
}
.listing-content p{
    font-family: 'Texta';
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
}
.listing-more {
    text-align: center;
}
.listing-section{
    overflow: hidden;
    position: relative;
        padding-bottom: 50px;
}
.container.post-col-3.flex {
    flex-wrap: wrap;
}
.first-post {
    width: 100%;
    background: #F1F1F1;
    display: flex;
    /* justify-content: space-between; */
    /* flex-direction: column; */
}
.right-side {
    text-align: right;
    display: inline-block;
    width: 100%;
}
.thum-post img {
    display: block;
}
a.first-postds {
    color: #fff;
    background: rgba(26,82,115,0.2);
    display: inline-flex;
    width: 180px;
    height: 70px;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 24px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Gilroy';
}
ul.post-categories {
    margin: 0;
    padding: 0;
    list-style: none;
}
h4.second-title {
    font-size: 18px;
    font-family: 'Gilroy';
    font-weight: normal;
    line-height: 28px;
    margin-top: 11px;
    margin-bottom: 15px;
}
.blog-section .owl-carousel-post .owl-dots .owl-dot span{
    width: 140px !important;
}
.first-post {
    margin-bottom: 60px;
}
.contact-section.flex {
    margin-top: 50px;
}
.first-post h3 {
    font-family: 'TeXGyreAdventor';
    color: #2A3035;
    font-size: 36px;
    line-height: 50px;
    font-weight: normal;
}
ul.post-categories  a{
       margin-top: 30px;
    color: #636774;
    font-family: 'Gilroy';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 16px;
    margin-top: 30px;
    display: inline-block;
}
.first-post  .des-post {
    width: 66%;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
}
.first-post  .des-post {
    width: 66%;
}
.first-post .thum-post {
    width: 44%;
}
.listing-section:before {
    content: ' ';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 650px solid transparent;
    border-bottom: 0 solid transparent;
    border-right: 650px solid #57AFB7;
}


.listing-more  a.more {
 border: solid 1px #636774;
    text-align: center;
    padding: 0 20px;
    text-decoration: none;
    color: #636774;
    display: inline-flex;
    align-items: center;
    height: 70px;
    justify-content: center;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Gilroy';
    font-weight: normal;
    letter-spacing: 2px;
}

.listing-more  svg {
    margin-left: 20px;
}
.listing-more  svg path{
    fill: inherit;
}
.listing-more {
    text-align: center;
    margin: 50px 0;
}
span.price {
    font-family: 'TeXGyreAdventor';
    font-size: 24px;
    font-weight: normal;
    color: #636774;
    position: absolute;
    right: 0;
    top: -25px;
    width: 180px;
    height: 57px;
    text-align: center;
    background: rgba(255,255,255,0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal !important;
}
.listing-section h3.title:after {
    content: " ";
    width: 4000px;
    position: absolute;
    height: 3px;
    background: #2A3035;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 30px;
}
.listing.col {
    width: 32%;
    position: relative;
}

.listing-section h3.title {
    display: block;
    text-align: center;
    color: #2A3035;
    position: relative;
    font-size: 40px;
    font-family: 'TeXGyreAdventor';
    font-weight: normal;
}
.contact-section.flex .col {
    width: 50%;
    text-align: center;
    height: 100%;
    position: relative;
    /* padding: 32px 35px; */
    background-size: cover;
}
.contact-section.flex .col a span svg{
    margin-left: 0;
}
.testimonial-des {
    font-weight: 300;
    font-family: 'Gilroy';
    color: #636774;
    font-size: 20px;
    line-height: 30px;
}
.testimonial-section .container{
    position: relative;
}
.owl-nav i {
    font-size: 30px;
    color: #636774;
    font-weight: 100;
}
.owl-nav button:hover{
    background: transparent;
}
button.owl-prev {
    position: absolute;
    left: -65px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}

button.owl-next {
    position: absolute;
    right: -65px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.testimonial-section 
.owl-carousel.owl-carousel-testimonial {
    max-width: 1050px;
    margin: 0 auto;
}
.quote {
    margin-top: 50px;
}
.quote svg {
    margin-bottom: 30px;
}
.testimonial-des .name {
    margin-top: 60px;
    font-size: 16px;
}
.contact-section.flex .col a span {
    font-size: 16px;
    color: #57AFB7;
    font-family: 'Gilroy';
    font-weight: bold;
    letter-spacing: 3px;
    display: inline-flex;
    align-items: center;
    display: inline-flex;
    height: 32px;
    padding: 4px 16px 1px 20px;
    align-items: center;
    gap: 8px;
    background: #fff;
    border-radius: 100px;
}
.contact-section.flex .col a{
    height: 100%;
    width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    font-size: 40px;
    line-height: 50px;
    color: #2A3035;
    position: relative;
    font-family: 'TeXGyreAdventor';
    flex-wrap: wrap;
    flex-direction: column;
    z-index: 999;
    text-decoration: none;
    /* justify-content: center; */
    justify-content: end;
    padding: 32px 35px;
}
.contact-section.flex .col a strong{
    color: #fff;
    font-weight: normal;

}
.contact-section.flex {
    height: 380px;
    gap: 20px;
    /* padding: 32px 35px; */
    margin: 0 auto;
}
.contact-section.flex .col:after {
    content: " ";
    position: absolute;
    /* background-color: rgba(87,175,183,0.8); */
    width: 100%;
    height: 100px;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(87, 175, 183, 0.00) 0%, #57AFB7 100%);
    /*backdrop-filter: blur(3px);*/
    opacity: 1;
    /*background-image:url('../images/blur.png');*/
    background-size: cover;
    background-position: center;
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 45%);
    -webkit-mask-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 45%);
    backdrop-filter: blur(13px);
}


/*body.home.page-template.page-template-home-page .top-section{
    background-image: url('../images/home-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center 15%;

}*/
.top-section{
   overflow: hidden;
   background: #57AFB7;

}
.top-section:before{
        content: " ";
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    width: 0;
      height: 0;
      border-left: 0px solid transparent;
      border-right: 550px solid transparent;
      border-top: 500px solid #fff;
}
.top-section:after{
     content: ' ';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-top: 1250px solid transparent;
    border-bottom: 0 solid transparent;
    border-right: 1500px solid #fff;

}
*:focus{
    outline: none !important;
}
.about-photo {
    width: 32%;
}
footer#colophon {
    background: #2a3035;
    padding: 40px 0;
    z-index: 9999;
    position: relative;
}
h3.about-title {
    font-size: 40px;
        font-weight: normal;
    font-family: 'TeXGyreAdventor';
    position: relative;
     margin-top: 0;
}
div#banner .text-section h2 strong {
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}
.top-section {
    position: relative;
    padding-top: 120px;
}
header.entry-header h1:after {
    background-color: #57AFB7 !important;
}
h3.about-title:after,header.entry-header h1:after {
    content: " ";
    width: 4000px;
    position: absolute;
    height: 3px;
    background: #2A3035;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 30px;
}
 h3.title {
    font-size: 40px;
    text-align: center;
    display: block;
    font-family: 'TeXGyreAdventor';
    font-weight: normal;
    color: #2A3035;
    position: relative;
}
.testimonial-section .about-phg h4 {
    font-size: 22px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Texta';
}
.blog-section{
    margin-top: 40px;
    overflow: hidden;
}
.testimonial-section h3.title:before ,
.blog-section h3.title:before{
    content: " ";
    width: 50vw;
    position: absolute;
    height: 3px;
    background: #57AFB7;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 30px;
    left: -160px;
}
.about-phg strong{
    font-weight: 900;
}
strong{
    font-family: inherit;
}
.about-phg p {
    font-size: 20px;
    line-height: 1.5;
}
.about-phg {
    color: #fff;
    position: relative;
    padding: 30px 30px 50px;
}
.about-section .flex {
    align-items: flex-start;
    flex-wrap: wrap;
}
.d-accolades {
    display: flex;
    justify-content: space-evenly;
}
/*.d-accolades .about-phg:after{
    left: 0;
}*/
/*.about-phg {
    padding-bottom: 120px;
}*/
.d-accolades .about-phg {
    display: flex;
    justify-content: center;
}
.about-phg:after {
    content: " ";
    position: absolute;
    width: 100vw;
    height: 100%;
    background: rgba(42,48,53, 0.9);
    left: -25%;
    top: 0;
    z-index: -99;
}
.about-des {
    width: 68%;
     
}
.down-sc {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
}
div#banner .text-section{
    position: relative;
}
.down-sc a:after {
    content: " ";
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #979797;
    display: block;
    text-align: center;
    margin: 15px auto 0;
}
div#banner {
    overflow: hidden;
}
div#banner  video {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100% !important;
    height: 100vh !important;
    max-height: 100vh ;
    width: auto;
    height: auto;
    z-index: -100;
    
    background-size: cover;
    transition: 1s opacity;
}

div#banner {
    display: flex;
   
    justify-content: space-between;
}
.bg-photo:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    width: 100%;
    height: 100%;
}
.background-section {
    min-height: 100vh;
    width: 70%;
    height: 100%;
    position: relative;
}
div#banner {

}
div#banner  .text-section {
    color: #000;
    margin-top: 50px;
    padding: 0 3%;
    max-width: 35%;
}
.site-branding img {
    display: none;
}
.costum-navbar .site-branding img {
    display: block;
}
.container{
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
div#banner  .text-section h2 {
    font-weight: normal;
    font-size: 46px;
    color: #2A3035;
    font-family: 'TeXGyreAdventor';
    line-height: 50px;
}
.container.footer-col {
    margin-top: 30px;
}
.container.footer-col {
    display: flex;
    align-items: flex-start;
    display: -webkit-flex;
    justify-content: space-between;
}
.owl-carousel-testimonial .testimonial-photo {
    width: 35%;
    float: left;
}
button.owl-dot.active{
    opacity: 1 !important;
}
.owl-dots {
    margin-top: 35px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 40px!important;
    opacity: 0.4;
    height: 4px!important;
   background-color: #A5A7AE !important;
    border-radius: 0!important;
}
.owl-theme .owl-nav [class*='owl-']:hover{
    background:     transparent !important;
}
.testimonial-section {
    background: rgba(241,241,241,0.5);
    padding: 40px 0;
}
.owl-carousel-testimonial .item {
    display: flex;
    align-items: stretch;
    display: -webkit-flex;
    justify-content: space-between;
}
.owl-carousel-testimonial .testimonial-des {
    width: 65%;
    padding-left: 5%;
    background: #fff;
    padding-right: 50px;
}
.mc4wp-form-fields i{
    position: absolute;
    top: 10px;
    right: 15px;
    color: #1A5273;

}
.mc4wp-form-fields {
    position: relative;
}

.mc4wp-form-fields input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    height: 36px;
    width: 35px;
    opacity: 0;
}
.mc4wp-form-fields input[type="email"] {
    width: 100%;
    font-size: 13px;
    font-family: 'Texta';
    font-weight: normal;
    padding-left: 30px;
    height: 36px;
    border: none;
    border-radius: 0;
    text-transform: capitalize;
    color: #9B9B9B;
}
.social a.facebook{
background-color: #3B5998;
}
.social a.instagram{
 background-color: #3F729B;
}
.social a {
    width: 30px;
    height: 30px;
    display: inline-flex;
    border-radius: 50%;
  
    color: #fff;
    text-align: center;
    line-height: 30px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}
.container.bottom .copy-right {
    border-top: solid 1px #fff;
    margin-top: 20px;
    padding-top: 30px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
.testimonial-section {
    z-index: 999;
    position: relative;
}
.page-content, .entry-content, .entry-summary{
    margin-top: 0;
}
.about-section {
    margin-bottom: 80px;
    overflow: hidden;
    position: relative;
    z-index: 999;
}
h2.chw-title {
    font-size: 14px;
    color: #fff;
    line-height: 17px;
    margin-top: 0;
}
footer#colophon p ,.copy-right{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Texta';
}

.container.footer-col .col{
    display: inline-flex;
    width: auto;
}
footer#colophon {
    background: #2a3035;
    padding: 40px 0;
}
.textwidget.custom-html-widget {
    display: flex;
    align-items: center;
}
div#banner {
    min-height: 100vh;
}
ul#menu-main-menu {
    column-count: 3;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 0;
}

ul#menu-main-menu  a{
    text-transform: capitalize;
    text-decoration: none;
    border-bottom: 0   ;
    padding-bottom: 5px;
    display: block;

}
.text-cs h3 {
    color: #fff;
    font-family: 'TeXGyreAdventor';
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 30px;
    margin-top: 0;
    line-height: 30px;

}
.text-cs a {
    display: block;
    color: #fff;
    font-weight: 300;
    margin-bottom: 10px;
    text-decoration: none;
}
.text-cs {
    margin-left: 25px;
    
}
.photo-cs img {
    max-width: 73px;
    height: auto;
}
h3 {
    font-size: 20px;
    color: #fff;
}
.flex{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: space-between;
}
img.custom-logo {
    max-width: 33px;
    margin-top: 5px;
}
.menu-main-menu-container li:last-child {
    padding-right: 0;
}
.menu-main-menu-container li{
    padding: 0px 19px;
}
.menu-main-menu-container li a {
   font-family: "Gilroy";
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    
    letter-spacing: 2px;
}
.menu-main-menu-container li a:hover,
.current-menu-item  a{
    border-bottom: solid 2px #ffff;
}

.costum-navbar {
       padding-top: 3px !important;
    padding-bottom: 0px !important;
    background-color: #2a3035 !important;
    position: fixed;
    height: 70px;
}
.listing-more {
    text-align: center;
    margin: 50px 0;
    position: relative;
    z-index: 99;
}
.listing-more svg path {
    fill: #636774;
}
header#masthead {
   
    padding: 25px 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
    transition: all .4s;
    background: transparent;

}


@media screen and (min-width: 37.5em){
   .main-navigation ul {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    }
}


@media (max-width: 991px){
    div#banner{
        flex-wrap: wrap;
    }
    .site-branding {
        text-align: left;
    }
    div#banner .text-section img{
        display: none;
    }
    div#banner .text-section {
        color: #000;
        margin-top: 50px;
        padding: 0 3%;
        max-width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: calc(100% + 40px);
      background: rgba(0,0,0,0.3);
      margin-top: 0;
      padding-top: 45px;
    }
    .background-section{
        width: 100%;
    }
    .down-sc{
       
    }
    .down-sc a{
        color: #fff;
    }
    div#banner .text-section h2 {
        color: #fff;
           font-size: 35px;
    line-height: 45px;
    margin-top: 20%;
    text-align: center;
    }
    .down-sc a:after {
        content: " ";
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #fff;
        display: block;
        text-align: center;
        margin: 15px auto 0;
        text-align: center;
 
    }
    .quote {
    margin-top: 20px;
}
.testimonial-des .name {
    margin-top: 15px;
    font-size: 26px;
}
.quote svg {
    margin-bottom: 0;
}
.first-post h3 {
    font-size: 30px;
    line-height: 45px;
    padding: 0 15px;
    margin: 10px 0;
}
h3.about-title{
    color: #2A3035;
}
.testimonial-des p {
    margin-bottom: 10px;
}
.contact-section.flex .col a{
    font-size: 32px;
    line-height: 45px;
}

#banner .custom-logo-link {
        display: none;
    }
    .site-branding img{
        display: block;
    }
.menu-toggle {
    display: block;
    position: absolute;
    right: 15px;
    top: 30px;
    background: transparent;
    color: #fff;
    border: none;
    font-size: 25px;
    padding: 0;
}
header#masthead .container.flex{
    display: block;
}
.site-header:not(.costum-navbar) .main-navigation ul{
    background: transparent !important;
}
nav#site-navigation {
    position: absolute;
    right: 0px;
    top: 0;
    width: 100%;
}
.menu-main-menu-container {
    display: none;
}
.menu-main-menu-container li a{
    display: inline-block;
}
ul#primary-menu li {
    display: block;
    background: #000;
    padding: 10px 0;
    text-align: center !important;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 0;
    float: none;
}
.main-navigation ul{
    display: block;
    background: #000;
    padding: 20px 0;
    margin-top: 90px;
}

}


@media (max-width: 767px){
    .wpcf7-not-valid-tip {
        
        font-size: 14px;
    }
    .d-zak p.uagb-desc-text{
        padding-right: 0;
        text-align: center;
    display: block;
    }
    figure.wp-block-image.d-men-cs img{
        position: static;
    }
 .d-quote {
        padding-bottom: 70px !important;
    }


    header.entry-header{
        padding: 25px 20px;
    }
    .d-container .col-half {
        width: 100%;
    
    }
    span.wpcf7-form-control.wpcf7-checkbox span.wpcf7-list-item {
        margin-right: 35px;
    }

    span.wpcf7-form-control.wpcf7-checkbox {
       
        justify-content: flex-start;
        flex-wrap: wrap;
    }


        .container.listings-col-3.flex {
       
        justify-content: space-around;
    }
    .container.listings-col-3.flex{
        flex-wrap: wrap;
    }
    .listing.col{
        width: 47%;
        margin-bottom: 25px;
    }
    .contact-section.flex{
        flex-wrap: wrap;
        min-height: 0;
        height: auto;
    }
    .contact-section.flex .col{
        width: 100%;
        height: 300px;
    }
    .contact-section.flex .col a{
        font-size: 35px;
        line-height: 40px;
    }
    ul#menu-main-menu li {
        padding-left: 0;
    }
    .container.footer-col{
        flex-wrap: wrap;
    }
    .container.footer-col .col {
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
        max-width: 500px;
    }
    .blog-section .owl-carousel-post .owl-dots .owl-dot span {
        width: 40px !important;
    }
    .first-post h3 {
        font-size: 26px;
        line-height: 35px;
        padding: 0 15px;
        margin: 10px 0;
    }
    .owl-carousel-testimonial .item{
        flex-wrap: wrap;
    }
    .owl-carousel-testimonial .testimonial-photo {
    width: 100%;
    }
    .owl-carousel-testimonial .testimonial-des {
        width: 100%;
        padding-left: 15px;
        background: #fff;
        padding-right: 15px;
        padding-bottom: 20px;
    }
    .testimonial-photo img {
    max-width: 200px;
    margin: 0 auto;
    padding-bottom: 20px;
    }
    .about-section .container.flex{
        flex-wrap: wrap;
    }
    .about-photo ,.about-des{
        width: 100%;
        text-align: center;
    }
    .about-phg:after {
        content: " ";
        position: absolute;
        width: 100vw;
        height: 100%;
        background: rgba(42,48,53, 0.9);
        left: -15px;
        top: -1%;
        z-index: -99;
    }
    .about-phg {
        color: #fff;
        position: relative;
        padding: 15px 0;
    }
    h3.about-title {
        position: absolute;
        top: 0;
    }
    .about-section {
        position: relative;
        padding-top: 90px;
    }
    .about-photo img {
        max-width: 250px;
        width: 100%;
    }
    .d-img-mbb img{
      max-width: 210px;
      width: 100%;
    }
    ul.d-list li {
        width: 100%;
    }
}


@media(max-width: 620px){
    .d-s-mb{
        display: block;
    }
    .d-s-desktop{
        display: none;
    }

}


@media (max-width: 570px){


    .wp-block-gallery .blocks-gallery-item {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .listing.col{
        width: 100%;
        
       }
        .copy-right p{
          order:1;
        }
        .social {
            width: 100%;
            text-align: center;
            margin-bottom: 20px;
        }
        .copy-right {
        flex-wrap: wrap;
        }
        .first-post{
            flex-wrap: wrap;
        }
        .first-post .thum-post {
        width: 100%;
        }
        .first-post .des-post {
        width: 100%;
    }



}






